[General]

Name: Elaina v2.0
Author: sweetnht
Version: latest

CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
SliderBallFrames: 1
SliderStyle: 2
SliderBallFlip: 0
AllowSliderBallTint: 1

HitCircleOverlayAboveNumer: 0
SpinnerFadePlayfield: 1

[Colours]

Combo1: 173, 60, 191
Combo2: 89, 158, 255
Combo3: 123, 179, 90

SliderBorder: 82, 82, 82
SliderTrackOverride: 0, 0, 0

SongSelectActiveText: 240, 240, 240
SongSelectInactiveText: 178, 178, 178
InputOverlayText: 255, 255, 255
MenuGlow: 250, 140, 166
SpinnerBackground: 255, 255, 255

[Fonts]

HitCirclePrefix: default
HitCircleOverlap: 6
ScorePrefix: score
ScoreOverlap: -2
ComboPrefix: fonts/combo/score
ComboOverlap: 12